<!DOCTYPE html>
<html>
	<head>
		<meta charset="UTF-8">
		<link rel="stylesheet" type="text/css" href="./style.css">
		<title>Mattermost - Connexion avec votre compte Nebulae</title>
	</head>

	<body>
		<div id="container">
			<h1>Nebulae chat</h1>
			<h4>Connexion avec votre compte Nebulae</h4>
			<form method="POST">
				<input placeholder="Nom d'utilisateur·trice" type="text" name="user" id="field_username" class="input_field">
				<input placeholder="Mot de passe" type="password" name="password" id="field_password" class="input_field">

				<div class="err_msg" id="error_message"></div>
				<input type="submit" value="Connexion" name="login" id="input_login">
			</form>
		</div>
	</body>
</html>
